base_id: PF0144
class:
- Unknown
collection: PHYLOFACTS
comment: '-'
family: []
jaspar: '-'
matrix_id: PF0144.1
mcs: '10.8'
medline: &id002
- '15735639'
name: AAANWWTGC
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 728.0
  - 728.0
  - 728.0
  - 97.0
  - 251.0
  - 255.0
  - 0.0
  - 0.0
  - 0.0
  C:
  - 0.0
  - 0.0
  - 0.0
  - 237.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 728.0
  G:
  - 0.0
  - 0.0
  - 0.0
  - 260.0
  - 0.0
  - 0.0
  - 0.0
  - 728.0
  - 0.0
  T:
  - 0.0
  - 0.0
  - 0.0
  - 134.0
  - 477.0
  - 473.0
  - 728.0
  - 0.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0144.1.svg
sites_url: null
species: []
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
transfac: '-'
type: phylogenetic
uniprot_ids: []
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/PF0144/versions
